MediaWiki:Common.css: Perbedaan antara revisi

Dari indonesiapedia
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 1: Baris 1:
@import url( 'https://fonts.googleapis.com/css?family=Google+Sans+Flex|Google+Sans+Code' );
@import url( 'https://fonts.googleapis.com/css?family=Inter|Google+Sans' );


body {
body {
   font-family: "Google Sans Flex", sans-serif;
   font-family: "Inter", sans-serif;
}
}


#content h1 { color: #3266cc; font-family: "Google Sans Flex", serif; }
#content h1 { color: #3266cc; font-family: "Google Sans", serif; }
#content h2 { color: #3266cc; font-family: "Google Sans Flex", serif; }
#content h2 { color: #3266cc; font-family: "Google Sans", serif; }
#content h3 { color: #3266cc; font-family: "Google Sans Flex", serif; }
#content h3 { color: #3266cc; font-family: "Google Sans", serif; }
#content h4 { color: #3266cc; font-family: "Google Sans Flex", serif; }
#content h4 { color: #3266cc; font-family: "Google Sans", serif; }
#footer-info { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-history { display:none!important; }

Revisi per 10 April 2026 09.30

@import url( 'https://fonts.googleapis.com/css?family=Inter|Google+Sans' );

body {
  font-family: "Inter", sans-serif;
}

#content h1 { color: #3266cc; font-family: "Google Sans", serif; }
#content h2 { color: #3266cc; font-family: "Google Sans", serif; }
#content h3 { color: #3266cc; font-family: "Google Sans", serif; }
#content h4 { color: #3266cc; font-family: "Google Sans", serif; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }